<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<properties>
<entry key="http://tizen.org/privilege/account.read" level="Public" desc="The application can read accounts."/>
<entry key="http://tizen.org/privilege/account.write" level="Public" desc="The application can create, edit, and delete accounts."/>
<entry key="http://tizen.org/privilege/alarm.get" level="Public" desc="The application can read information about user's saved alarms."/>
<entry key="http://tizen.org/privilege/alarm.set" level="Public" desc="The application can set alarms and wake the device up at scheduled times."/>
<entry key="http://tizen.org/privilege/apphistory.read" level="Public" desc="The application can read the statistics of application usage, such as which applications have been used frequently or recently."/>
<entry key="http://tizen.org/privilege/appmanager.kill" level="Public" desc="The application can close other applications."/>
<entry key="http://tizen.org/privilege/appmanager.launch" level="Public" desc="The application can open other applications."/>
<entry key="http://tizen.org/privilege/bluetooth" level="Public" desc="The application can perform unrestricted actions using Bluetooth, such as scanning for and connecting to other devices."/>
<entry key="http://tizen.org/privilege/calendar.read" level="Public" desc="The application can read events and tasks."/>
<entry key="http://tizen.org/privilege/calendar.write" level="Public" desc="The application can create, update, and delete events and tasks."/>
<entry key="http://tizen.org/privilege/callhistory.read" level="Public" desc="The application can read call log items."/>
<entry key="http://tizen.org/privilege/callhistory.write" level="Public" desc="The application can create, update, and delete call log items."/>
<entry key="http://tizen.org/privilege/camera" level="Public" desc="The application can take pictures and turn the camera flash on and off while using Camera."/>
<entry key="http://tizen.org/privilege/contact.read" level="Public" desc="The application can read user's profile, contacts, and contact history. Contact history can include social network activity."/>
<entry key="http://tizen.org/privilege/contact.write" level="Public" desc="The application can create, update, and delete user's profile, contacts, and any contact history that is related to this application. Contact history can include social network activity."/>
<entry key="http://tizen.org/privilege/content.write" level="Public" desc="The application can change media information. This information can be used by other applications."/>
<entry key="http://tizen.org/privilege/datasharing" level="Public" desc="The application can share data with other applications."/>
<entry key="http://tizen.org/privilege/display" level="Public" desc="This application can manage display settings, such as the brightness. This may increase battery consumption."/>
<entry key="http://tizen.org/privilege/download" level="Public" desc="The application can manage HTTP downloads. This may result in additional charges depending on user's payment plan."/>
<entry key="http://tizen.org/privilege/externalstorage" level="Public" desc="The application can read and write files that are saved to external storage, such as SD cards."/>
<entry key="http://tizen.org/privilege/externalstorage.appdata" level="Public" desc="The application can read and write its own files in external storage, such as SD cards."/>
<entry key="http://tizen.org/privilege/fido.client" level="Public" desc="The application can trigger authenticators in user's device and it may request to use user's PIN or biometrics (fingerprints or irises) for authentication."/>
<entry key="http://tizen.org/privilege/haptic" level="Public" desc="The application can control vibration feedback."/>
<entry key="http://tizen.org/privilege/healthinfo" level="Public" desc="The application can read health information gathered by the device sensors, such as the pedometer and the heart rate monitor."/>
<entry key="http://tizen.org/privilege/ime" level="Public" desc="This application can provide users with a way to enter characters and symbols into an associated text field."/>
<entry key="http://tizen.org/privilege/imemanager" level="Public" desc="This application can manage installed input methods."/>
<entry key="http://tizen.org/privilege/internet" level="Public" desc="The application can access the Internet. This may result in additional charges depending on user's payment plan."/>
<entry key="http://tizen.org/privilege/led" level="Public" desc="This application can turn LEDs on or off, such as the LED on the front of the device and the camera flash."/>
<entry key="http://tizen.org/privilege/location" level="Public" desc="The application can use user's location data."/>
<entry key="http://tizen.org/privilege/location.coarse" level="Public" desc="The application can determine user's approximate location including user's device's Cell ID, LAC (Location Area Code), and TAC (Tracking Area Code)."/>
<entry key="http://tizen.org/privilege/location.enable" level="Public" desc="This application can control your location service settings."/>
<entry key="http://tizen.org/privilege/mapservice" level="Public" desc="The application can use map services such as Geocoder, Places, and Route (Direction)."/>
<entry key="http://tizen.org/privilege/mediacontroller.client" level="Public" desc="The application can receive information about currently playing media from applications that are allowed to send it, and can control those applications remotely."/>
<entry key="http://tizen.org/privilege/mediacontroller.server" level="Public" desc="The application can send information about currently playing media to applications that are allowed to receive it, and can be controlled remotely by those applications."/>
<entry key="http://tizen.org/privilege/mediastorage" level="Public" desc="The application can read and write files in media folders."/>
<entry key="http://tizen.org/privilege/message.read" level="Public" desc="The application can read text and multimedia messages, and any information related to them."/>
<entry key="http://tizen.org/privilege/message.write" level="Public" desc="The application can write, send, delete, and move text and multimedia messages, download multimedia messages, and change the settings and statuses of messages, such as read or unread. This may result in additional charges depending on user's payment plan."/>
<entry key="http://tizen.org/privilege/network.get" level="Public" desc="The application can retrieve network information such as the status of each network, its type, and detailed network profile information."/>
<entry key="http://tizen.org/privilege/network.profile" level="Public" desc="The application can add, remove, and edit network profiles."/>
<entry key="http://tizen.org/privilege/network.set" level="Public" desc="The application can turn Wi-Fi on and off, and connect to and disconnect from Wi-Fi and mobile networks. This may result in additional charges depending on user's payment plan."/>
<entry key="http://tizen.org/privilege/nfc" level="Public" desc="The application can read and write NFC tag information, and send NFC messages to other devices."/>
<entry key="http://tizen.org/privilege/nfc.cardemulation" level="Public" desc="The application can access smart card details, such as credit card details, and allow users to make payments via NFC."/>
<entry key="http://tizen.org/privilege/notification" level="Public" desc="The application can show and hide its own notifications and badges."/>
<entry key="http://tizen.org/privilege/packagemanager.clearcache" level="Public" desc="The application can clear other applications' caches."/>
<entry key="http://tizen.org/privilege/packagemanager.info" level="Public" desc="The application can retrieve detailed application package information."/>
<entry key="http://tizen.org/privilege/push" level="Public" desc="The application can receive notifications via the Internet. This may result in additional charges depending on user's payment plan."/>
<entry key="http://tizen.org/privilege/recorder" level="Public" desc="The application can record video and audio."/>
<entry key="http://tizen.org/privilege/secureelement" level="Public" desc="The application can access secure smart card chips such as UICC/SIM, embedded secure elements, and secure SD cards."/>
<entry key="http://tizen.org/privilege/shortcut" level="Public" desc="The application can create and delete shortcuts."/>
<entry key="http://tizen.org/privilege/systemmonitor" level="Public" desc="The application can read system information, including information from the CPU and RAM."/>
<entry key="http://tizen.org/privilege/systemsettings" level="Public" desc="The application can read and write unrestricted system settings."/>
<entry key="http://tizen.org/privilege/tee.client" level="Partner" desc="The application can call security related functions running inside a Trusted Execution Environment (TEE), which ensures that sensitive data is stored, processed, and protected in an isolated, trusted environment."/>
<entry key="http://tizen.org/privilege/telephony" level="Public" desc="The application can retrieve telephony information, such as the network and SIM card used, the IMEI, and the statuses of calls."/>
<entry key="http://tizen.org/privilege/use_ir" level="Public" desc="This application can use the infrared transmitter."/>
<entry key="http://tizen.org/privilege/volume.set" level="Public" desc="The application can adjust the volume for different features, such as notification alerts, ringtones, and media."/>
<entry key="http://tizen.org/privilege/widget.viewer" level="Public" desc="The application can show widgets, and information from their associated applications, on the home screen."/>
<entry key="http://tizen.org/privilege/wifidirect" level="Public" desc="This application can enable and disable Wi-Fi Direct, manage Wi-Fi Direct connections, and change Wi-Fi Direct settings. "/>
</properties>
